@charset "utf-8";
/* CSS Document */

/* toppage
================================= */
.top h1{
  text-align: center;
  font-family: 'Heebo', sans-serif;
  font-weight: 500;
  margin: 0;
  padding: calc((75/750)*100vw) 0 calc((75/750)*100vw) 0;
}
.top h1 a{
  display: inline-block;
  position: relative;
  padding: 0 calc((36/750)*100vw) 0 0;
  text-decoration: none;
  color: #333333;
}
.top h1 a::after{
  content: "";
  position: absolute;
  right: 0;
  top: calc(50% - 6px);
  width: 9px;
  height: 12px;
  background-image:url("../../img/sp/icon_arrow_b_l_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}
.top .subttl{
  text-align: center;
  margin: 0 0 45px 0;
}
.top .subttl a{
  color: #000000;
}

#bgnewswrap{
  background-image: url("../../../img/sp/bg_news_sp.png");
  background-position: center calc((522/750)*100vw);
  background-repeat: no-repeat;
  background-size: cover;
}

/* mv
---------------- */
#mv{
  
}
#mv .inner{
  width: calc((688/750)*100vw);
  margin: 0 auto;
}

#mv img{
  width: calc((688/750)*100vw);
  height: auto;
}

.catchwrap{
  width: calc((688/750)*100vw);
  margin: 0 auto;
}
.catchwrap p{
  color: #FFFFFF;
}
.catchwrap .catch{
  font-weight: bold;
  margin: 25px 0 10px 0;
  line-height: 1.6;
}
.catchwrap .txt{
  margin: 0;
}

.subttl .linkicon2::after{
  top: 3px;
}

/* news
---------------- */
#news{
  margin: 30px 0 0 0;
}
#news .inner{
  width: calc((688/750)*100vw) !important;
  min-width: calc((688/750)*100vw);
  padding: 0 0 25px 0;
  margin: 0 auto;
}
#news ul{
  margin: 0 0 40px 0;
}
#news ul li,
#news ul li span,
#news a,
#news div{
  color: #FFFFFF;
}
#news h1{
  color: #FFFFFF;
}
#news .subttl{
  color: #FFFFFF;
}
#news ul.newslist{
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
ul.newslist li{
  padding-bottom: 12px;
  line-height: 1.8;
  margin: 0 0 12px 0;
  border-bottom: 1px solid #677996;
}
ul.newslist li:last-child{
  border-bottom: none;
}
ul.newslist li .date{
  display: block;
}
#news ul.newslist li .date::after{
  display: none;
}

ul.newslist li .txt{
  line-height: 1.8;
}

/* about
---------------- */
#about{
  padding: 0 0 30px 0;
}
#about ul{
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
#about ul li{
  margin: 0 0 calc((46/750)*100vw) 0;
}
#about ul li a{
  width: calc((500/750)*100vw);
  height: calc((156/750)*100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #425a77;
  color: #425a77;
  position: relative;
}
#about ul li a::after{
  content: "";
  position: absolute;
  right: 12px;
  top: calc(50% - 5px);
  width: 6px;
  height: 9px;
  background-image:url("../../img/sp/icon_arrow_bg_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}


/* service
---------------- */
#service{
  background-color: #eceef1;
  padding: 0 0 80px 0;
}
ul.servicelist{
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
ul.servicelist li{
  width: 100%;
  margin: 0 0 calc((60/750)*100vw) 0;
}
ul.servicelist li .up .logo{
  text-align: center;
  margin: 0;
  height: calc((324/750)*100vw);
  display: flex;
  justify-content: center;
  align-items: center;
}
ul.servicelist li .up{ 
  background-color: #FFFFFF;
  padding: 0 calc((30/750)*100vw) calc((30/750)*100vw) calc((30/750)*100vw);
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  flex-grow: 1;
}
ul.servicelist li a{
  display: flex;
  margin: auto 0 0 0;
  background-color: #0659d4;
  padding: 23px;
  position: relative;
  z-index: 0;
  text-decoration: none !important;
}
ul.servicelist li .up img{
  height: auto;
}
ul.servicelist li:nth-of-type(1) .up img{
  width: calc((196/750)*100vw);
}
ul.servicelist li:nth-of-type(2) .up img{
  width: calc((241/750)*100vw);
}
ul.servicelist li:nth-of-type(3) .up img{
  width: calc((300/750)*100vw);
}
ul.servicelist li .up img.icon{
  width: auto;
}


ul.servicelist li .ttl{
  font-weight: bold;
  margin: 0 0 10px 0;
}
ul.servicelist li .txt{
  margin: 0;
}

/* funds
---------------- */
#funds{
  background-image: url("../../../img/sp/bg_funds_sp.png");
  background-position: center 0;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 0 0 40px 0;
}
#funds h1 a{
  color: #FFFFFF;
}
#funds h1 a::after{
  background-image:url("../../img/sp/icon_arrow_w_l_sp.png");
}
ul.fundslist{
  width: calc((500/750)*100vw);
  margin: 0 auto;
}
ul.fundslist li{
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  margin: 0 0 40px 0;
}
ul.fundslist li .up{ 
  background-color: #FFFFFF;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
  display: flex;
  align-items: center;
  flex-grow: 1;
  min-height: calc((257/750)*100vw);
  padding: 0 20px;
}
ul.fundslist li a{
  display: flex;
  margin: auto 0 0 0;
  background-color: #324d6e;
  padding: 0 calc((28/750)*100vw);
  position: relative;
  z-index: 0;
  text-decoration: none !important;
}
ul.fundslist li a span{
  position: relative;
  display: inline-block;
  padding: 0 12px 0 0;
  color: #FFFFFF;
}
ul.fundslist li a::after{
  content: "";
  position: absolute;
  right: calc((22/750)*100vw);
  bottom: calc((32/750)*100vw);
  width: 5px;
  height: 9px;
  background-image:url("../../img/sp/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
}

ul.fundslist li .up .stxt{
  margin: 0 0 8px 0;
  color: #242b35;
}
ul.fundslist li .up .txt{
  margin: 0;
  font-weight: bold;
}

/* recruit
---------------- */
#recruit{
  background-image: url("../../../img/sp/bg_recruit_sp.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;
  padding:calc((596/750)*100vw) 0 0 0;
}
#recruit .inner{
  width: 100% !important;
}
#bgrecruit{
  width: 100%;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box;
}
#txtrecruit{
  display: none;
}
#bgrecruit div{
  width: calc((500/750)*100vw);
  margin: 0 auto;
  padding: calc((40/750)*100vw) 0 calc((100/750)*100vw) 0;
}
#bgrecruit h1{
  text-align: left;
  margin: 0 0 12px 0;
  padding: 0;
  font-weight: 500;
}
#bgrecruit p{
  text-align: left;
  margin: 0;
}
#bgrecruit p.btndetail{
  margin: calc((52/750)*100vw) 0 0 0;
  text-align: center;
}
#bgrecruit p.btndetail a{
  text-decoration: none;
  border: 1px solid #000000;
  border-radius: 20px;
  color: #000000;
  padding: 5px calc((54/750)*100vw) 5px calc((48/750)*100vw);
  font-family: 'Heebo', sans-serif;
  font-weight: 500;
  position: relative;
}
#bgrecruit p.btndetail a::after{
  content: "";
  position: absolute;
  right: calc((30/750)*100vw);
  top: calc(50% - 5px);
  width: 5px;
  height: 9px;
  background-image:url("../../img/sp/icon_arrow_b.png");
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100%;  
}
#bgrecruit p.btndetail a span{
}

